# DataScope

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **client** | [Client](Client.md) | Optional | *No description available.* |
| **scope** | **str** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.DataScope import DataScope

instance = DataScope(
    client=Client(...),  # optional
    scope="..."  # optional
)
```


## Related Models

- [Client](Client.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

